.site-header .main-navigation ul li a {
    font-family: SegoePrint!important;
    letter-spacing: .02em;
    padding: 15px 10px;
}

.banner-title {
    font-family: WOX-StripedTripleDemo;
    font-size: 60px;
    line-height: 72px;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: .02em
}

span.sub-title-banner {
    font-size: 24px;
    color: #9ae1fb;
    -webkit-animation: colorsubtitlebanner 25s infinite alternate;
    animation: colorsubtitlebanner 25s infinite alternate;
    line-height: 36px;
    display: inline-block
}

.banner-title .yellow {
    /*color: #f5cc36;*/
	color: #ffd901;
    -webkit-animation: coloryellow 25s infinite alternate;
    animation: coloryellow 25s infinite alternate
}

.banner-title .red {
    color: #ff000f;
    -webkit-animation: colorred 25s infinite alternate;
    animation: colorred 25s infinite alternate
}

.banner-title .green {
    color: #4fff00;
    -webkit-animation: colorgreen 25s infinite alternate;
    animation: colorgreen 25s infinite alternate
}

.banner-title .pink {
    color: #ff0080;
    -webkit-animation: colorpink 25s infinite alternate;
    animation: colorpink 25s infinite alternate
}

.banner-title .blue {
    color: #4ef9ff;
    -webkit-animation: colorblue 25s infinite alternate;
    animation: colorblue 25s infinite alternate
}

@-webkit-keyframes colorblue {
    0%,
    100%,
    50% {
        color: #4ef9ff
    }
    10%,
    60% {
        color: #f5cc36
    }
    20%,
    70% {
        color: #ff000f
    }
    30%,
    80% {
        color: #4fff00
    }
    40%,
    90% {
        color: #ff0080
    }
}

@-webkit-keyframes colorpink {
    0%,
    100%,
    50% {
        color: #ff0080
    }
    10%,
    60% {
        color: #4ef9ff
    }
    20%,
    70% {
        color: #f5cc36
    }
    30%,
    80% {
        color: #ff000f
    }
    40%,
    90% {
        color: #4fff00
    }
}

@-webkit-keyframes colorgreen {
    0%,
    100%,
    50% {
        color: #4fff00
    }
    10%,
    60% {
        color: #ff0080
    }
    20%,
    70% {
        color: #4ef9ff
    }
    30%,
    80% {
        color: #f5cc36
    }
    40%,
    90% {
        color: #ff000f
    }
}

@-webkit-keyframes colorred {
    0%,
    100%,
    50% {
        color: #ff000f
    }
    10%,
    60% {
        color: #4fff00
    }
    20%,
    70% {
        color: #ff0080
    }
    30%,
    80% {
        color: #4ef9ff
    }
    40%,
    90% {
        color: #f5cc36
    }
}

@-webkit-keyframes coloryellow {
    0%,
    100%,
    50% {
        color: #f5cc36
    }
    10%,
    60% {
        color: #ff000f
    }
    20%,
    70% {
        color: #4fff00
    }
    30%,
    80% {
        color: #ff0080
    }
    40%,
    90% {
        color: #4ef9ff
    }
}

@-webkit-keyframes colorsubtitlebanner {
    0%,
    100% {
        color: #9ae1fb
    }
    30% {
        color: #f5cc36
    }
    50% {
        color: #ff000f
    }
    70% {
        color: #4fff00
    }
}

div.feature_image {
    background-color: #000;
    -webkit-animation-duration: 10s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
    overflow: hidden;
    width: 140px;
    margin: auto;
    margin-bottom: 15px!important
}

div.feature_image.animation_one {
    -webkit-animation-name: animation_one;
    animation-name: animation_one
}

@keyframes animation_one {
    0% {
        background: #f5cc36
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #92fe62
    }
    75% {
        background: #f263ac
    }
    100% {
        background: #ed0101
    }
}

@-webkit-keyframes animation_one {
    0% {
        background: #f5cc36
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #92fe62
    }
    75% {
        background: #f263ac
    }
    100% {
        background: #ed0101
    }
}

div.feature_image.animation_two {
    -webkit-animation-name: animation_two;
    animation-name: animation_two
}

@keyframes animation_two {
    0% {
        background: #da969a
    }
    25% {
        background: #f263ac
    }
    50% {
        background: #f5cc36
    }
    75% {
        background: #8e62fe
    }
    100% {
        background: #92fe62
    }
}

@-webkit-keyframes animation_two {
    0% {
        background: #da969a
    }
    25% {
        background: #f263ac
    }
    50% {
        background: #f5cc36
    }
    75% {
        background: #8e62fe
    }
    100% {
        background: #92fe62
    }
}

div.feature_image.animation_three {
    -webkit-animation-name: animation_three;
    animation-name: animation_three
}

@keyframes animation_three {
    0% {
        background: #92fe62
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #dad396
    }
    75% {
        background: #84aafb
    }
    100% {
        background: #f5cc36
    }
}

@-webkit-keyframes animation_three {
    0% {
        background: #92fe62
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #dad396
    }
    75% {
        background: #84aafb
    }
    100% {
        background: #f5cc36
    }
}

div.feature_image.animation_four {
    -webkit-animation-name: animation_four;
    animation-name: animation_four
}

@keyframes animation_four {
    0% {
        background: #f263ac
    }
    25% {
        background: #75f776
    }
    50% {
        background: #96dab8
    }
    75% {
        background: #f5cc36
    }
    100% {
        background: #84aafb
    }
}

@-webkit-keyframes animation_four {
    0% {
        background: #f263ac
    }
    25% {
        background: #75f776
    }
    50% {
        background: #96dab8
    }
    75% {
        background: #f5cc36
    }
    100% {
        background: #84aafb
    }
}

div.feature_image.animation_five {
    -webkit-animation-name: animation_five;
    animation-name: animation_five
}

@keyframes animation_five {
    0% {
        background: #8e62fe
    }
    25% {
        background: #f5cc36
    }
    50% {
        background: #da969a
    }
    75% {
        background: #75f776
    }
    100% {
        background: #f263ac
    }
}

@-webkit-keyframes animation_five {
    0% {
        background: #8e62fe
    }
    25% {
        background: #f5cc36
    }
    50% {
        background: #da969a
    }
    75% {
        background: #75f776
    }
    100% {
        background: #f263ac
    }
}

div.feature_image.animation_six {
    -webkit-animation-name: animation_six;
    animation-name: animation_six
}

@keyframes animation_six {
    0% {
        background: #75f776
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #f263ac
    }
    75% {
        background: #f5cc36
    }
    100% {
        background: #96dab8
    }
}

@-webkit-keyframes animation_six {
    0% {
        background: #75f776
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #f263ac
    }
    75% {
        background: #f5cc36
    }
    100% {
        background: #96dab8
    }
}

div.feature_image.animation_seven {
    -webkit-animation-name: animation_seven;
    animation-name: animation_seven
}

@keyframes animation_seven {
    0% {
        background: #84aafb
    }
    25% {
        background: #f263ac
    }
    50% {
        background: #f5cc36
    }
    75% {
        background: #8e62fe
    }
    100% {
        background: #92fe62
    }
}

@-webkit-keyframes animation_seven {
    0% {
        background: #84aafb
    }
    25% {
        background: #f263ac
    }
    50% {
        background: #f5cc36
    }
    75% {
        background: #8e62fe
    }
    100% {
        background: #92fe62
    }
}

div.feature_image.animation_eight {
    -webkit-animation-name: animation_eight;
    animation-name: animation_eight
}

@keyframes animation_eight {
    0% {
        background: #f5cc36
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #92fe62
    }
    75% {
        background: #f263ac
    }
    100% {
        background: #ed0101
    }
}

@-webkit-keyframes animation_eight {
    0% {
        background: #f5cc36
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #92fe62
    }
    75% {
        background: #f263ac
    }
    100% {
        background: #ed0101
    }
}

div.feature_image.animation_nine {
    -webkit-animation-name: animation_nine;
    animation-name: animation_nine
}

@keyframes animation_nine {
    0% {
        background: #dad396
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #f5cc36
    }
    75% {
        background: #f263ac
    }
    100% {
        background: #92fe62
    }
}

@-webkit-keyframes animation_nine {
    0% {
        background: #dad396
    }
    25% {
        background: #8e62fe
    }
    50% {
        background: #f5cc36
    }
    75% {
        background: #f263ac
    }
    100% {
        background: #92fe62
    }
}

div#header-area-space {
    margin-top: 63px!important
}

h3.feature-title-banner {
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    font-family: Roboto, sans-serif
}

ul.feature-bullet-home li {
    font-size: 20px;
    color: #fff;
    margin-bottom: 10px;
    font-family: Raleway, sans-serif;
    text-shadow: 0 2px 3px #000
}

ul.feature-bullet-home {
    padding-left: 5px
}

.finance-homeslider-btn.ls-layer {
    border-radius: 5px!important;
    font-weight: 500!important
}

.rt-vc-title h2:after {
    content: none!important
}

.home-features,
.home-generation,
.home-products,
.home-testimonial {
    padding: 90px 0
}

.home-features .wpb_text_column {
    text-align: center;
    font-size: 18px;
    color: #fff;
    font-family: Raleway, sans-serif
}

.home-features .feature-block {
    margin-bottom: 30px
}

.home-products .wpb_text_column.wpb_content_element {
    margin-bottom: 20px!important
}

.site-btn .vc_btn3.vc_btn3-size-lg.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
    text-transform: uppercase;
    width: 182px;
    height: 60px;
    line-height: 60px;
    padding: 0;
    text-align: center;
    margin-top: 20px
}

.site-btn .vc_btn3.vc_btn3-size-lg.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
    right: 40px;
    -webkit-transition: all .4s ease-in-out 0s;
    -ms-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s
}

.site-btn .vc_btn3.vc_btn3-size-lg.vc_btn3-icon-right:not(.vc_btn3-o-empty):hover .vc_btn3-icon {
    right: 30px
}

.home-lamp-product,
.padding-right-none .vc_column-inner {
    padding-right: 7px;
    padding-left: 7px
}

.call-action-text .wpb_wrapper h3 {
    color: #fff;
    font-size: 32px;
    font-family: Roboto, sans-serif
}

.call-action-btns.wpb_column {
    text-align: right
}

.call-action-btns.wpb_column .call-action-jellyfish .vc_btn3,
.call-action-btns.wpb_column .call-action-seahorses .vc_btn3 {
    text-transform: uppercase;
    font-weight: 500;
    background: #fff;
    color: #282828;
    border-color: #fff
}

.call-action-btns.wpb_column .call-action-jellyfish .vc_btn3:hover,
.call-action-btns.wpb_column .call-action-seahorses .vc_btn3:hover {
    background: #511972;
    color: #fff;
    border-color: #511972
}

.call-action-btns.wpb_column.vc_column_container {
    width: 40%
}

.call-action-text.wpb_column.vc_column_container {
    width: 60%
}

.vc_btn3-container.call-action-jellyfish {
    margin-right: 5px
}

footer .footer-top-area div#media_image-2,
footer .footer-top-area div#nav_menu-6,
footer div#rt-about-social-3 {
    text-align: center
}

footer .footer-top-area #nav_menu-6 ul.menu li {
    display: inline-block;
    width: auto;
    vertical-align: top;
    margin: 0 12px
}

footer .footer-top-area .rt_footer_social_widget .footer-social li a {
    color: #fff!important;
    font-size: 24px!important
}

footer .footer-top-area .rt_footer_social_widget .footer-social li a:hover {
    color: #e20b8c!important
}

footer .footer-top-area .rt_footer_social_widget #rt-about-social-3 .footer-social li {
    display: inline-block;
    margin-right: 25px;
    padding-left: 25px
}

footer .footer-top-area .widget {
    margin: 0 0 1em;
    text-align:center;
}

footer .footer-top-area .widget#rt-about-social-3 {
    margin-bottom: 5px
}

.footer-top-area a:visited,
footer .footer-top-area a:link {
    color: #fff!important;
    text-decoration:none;
}

footer .footer-top-area a:hover {
    color: #e20b8c!important
}

#tophead .tophead-contact {
    background: #ba0403;
    background: -webkit-linear-gradient(left, #ba0403 0, #f00200 40%, #ba0403 90%);
    background: -o-linear-gradient(left, #ba0403 0, #f00200 40%), #ba0403;
    background: -ms-linear-gradient(left, #ba0403 0, #f00200 40%), #ba0403;
    background: -moz-linear-gradient(left, #ba0403 0, #f00200 40%), #ba0403;
    background: linear-gradient(to right, #ba0403 0, #f00200 40%), #ba0403;
    color: #f6ff01;
    font-size: 22px;
    font-family: "Segoe Print";
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: .76px 3.93px 4px rgba(0, 0, 0, .45);
    /*height: 63px;
    line-height: 59px;*/
    height: 120px;
    line-height: 110px;
    letter-spacing: .05em;
    width: 264px;
    text-align: center
}

.special_Offer_text_1,
.special_Offer_text_2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    font-family: Roboto, sans-serif
}

.header-area #tophead {
    background: #ffd401;
    background: -moz-linear-gradient(left, #ffd401 0, #ffdf00 16%, #ffe102 16%, #fee300 19%, #ffe502 20%, #ffe400 22%, #ffe701 22%, #feed00 35%, #fff102 37%, #fff500 46%, #fff301 60%, #ffd401 100%);
    background: -webkit-linear-gradient(left, #ffd401 0, #ffdf00 16%, #ffe102 16%, #fee300 19%, #ffe502 20%, #ffe400 22%, #ffe701 22%, #feed00 35%, #fff102 37%, #fff500 46%, #fff301 60%, #ffd401 100%);
    background: linear-gradient(to right, #ffd401 0, #ffdf00 16%, #ffe102 16%, #fee300 19%, #ffe502 20%, #ffe400 22%, #ffe701 22%, #feed00 35%, #fff102 37%, #fff500 46%, #fff301 60%, #ffd401 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffd401', endColorstr='#ffd401', GradientType=1);
    padding: 0
}
.beware-tagline {
    background: #ffd401;
    background: -moz-linear-gradient(left, #ffd401 0, #ffdf00 16%, #ffe102 16%, #fee300 19%, #ffe502 20%, #ffe400 22%, #ffe701 22%, #feed00 35%, #fff102 37%, #fff500 46%, #fff301 60%, #ffd401 100%);
    background: -webkit-linear-gradient(left, #ffd401 0, #ffdf00 16%, #ffe102 16%, #fee300 19%, #ffe502 20%, #ffe400 22%, #ffe701 22%, #feed00 35%, #fff102 37%, #fff500 46%, #fff301 60%, #ffd401 100%);
    background: linear-gradient(to right, #ffd401 0, #ffdf00 16%, #ffe102 16%, #fee300 19%, #ffe502 20%, #ffe400 22%, #ffe701 22%, #feed00 35%, #fff102 37%, #fff500 46%, #fff301 60%, #ffd401 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffd401', endColorstr='#ffd401', GradientType=1);
    padding: 0
}
.tophead-contact-number.tophead-contact {
    float: right !important;
}
.special_Offer_text_1 {
    text-transform: uppercase;
    color: #bc0403;
    letter-spacing: .02em
}

.special_Offer_text_2 {
    color: #020202;
    letter-spacing: .02em
}

/*#tophead .tophead-right {
    float: right;
    width: 75%;
    text-align: left;
    height: 100px;
    padding: 5px 0
}*/
.tophead-contact-number.tophead-contact a:link, .tophead-contact-number.tophead-contact a:focus {
    color: #f6ff01 !important;
    text-decoration: none !important;
}
#tophead .tophead-right {
    float: left;
    width: 50%;
    text-align: center;
    height: 120px;
    padding: 5px 0;
    margin-left: 20px;
    vertical-align: middle;
    display: inline-block;
}
.home #sticker .col-sm-2.col-xs-12 {
    width: 20%
}

#sticker .col-sm-10.col-xs-12 {
    width: 80%;
    float: right
}

.home .site-header .main-navigation ul#menu-jellyfish-mainmenu {
    text-align: right;
    position: relative;
    margin-top: 71px
}

.site-header .bottomBorder .main-navigation ul li:last-child a,
.site-header .main-navigation ul li:last-child a {
    background: #e2058b;
    color: #fff!important
}

.home .site-header .bottomBorder .site-branding img {
    padding: 10px
}

.bottomBorder #sticker .col-sm-2.col-xs-12 {
    width: 15%
}

.site-header .bottomBorder .main-navigation ul li a {
    color: #000
}

.site-header .bottomBorder .site-branding {
    height: auto
}

strong.about-subtitle {
    font-size: 20px;
    color: #282828;
    font-weight: 400;
    font-family: Roboto, sans-serif
}

.home-testimonial .owl-stage-outer {
    padding: 25px 25px 70px;
    border-left: 1px solid #541d75;
    border-bottom: 1px solid #541d75;
    box-sizing: border-box
}

.home-testimonial .rt-owl-nav-3.slider-dot-enabled .owl-carousel .owl-dot span {
    width: 11px;
    height: 11px;
    border: 3px solid #282828;
    display: block;
    background: #fff;
    padding: 0;
    border-radius: 0
}

.home-testimonial .rt-owl-nav-3.slider-dot-enabled .owl-carousel .owl-dot.active span {
    width: 11px;
    height: 11px;
    background: #511972;
    border-color: #511972
}

.home-testimonial .rt-testimonial-one .rtin-single-testimonial .rtin-testimo-content .rtin-item-content {
    padding-bottom: 20px;
    min-height: 80px;
    padding-right: 30px
}

.home-testimonial .rt-testimonial-one .owl-dots {
    margin-top: 25px!important;
    position: absolute;
    bottom: 20px;
    left: 20px
}

.home-testimonial .rt-testimonial-one .rtin-single-testimonial .rtin-testimo-info .rtin-testimo-title h3 {
    color: #282828!important;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px
}

.home-testimonial .rt-owl-nav-3 .owl-custom-nav .owl-next,
.home-testimonial .rt-owl-nav-3 .owl-custom-nav .owl-prev {
    color: #282828!important;
    border: 0!important;
    width: 50px
}

.home-testimonial .rt-owl-nav-3 .owl-custom-nav .owl-next:hover,
.home-testimonial .rt-owl-nav-3 .owl-custom-nav .owl-prev:hover {
    color: #511972!important;
    background-color: transparent
}

.home-testimonial .rt-owl-nav-3 .owl-custom-nav i {
    font-size: 50px
}

.home-testimonial .rt-owl-nav-3 .owl-custom-nav .owl-next {
    margin-left: 50px
}

.rt-owl-nav-3 .owl-custom-nav {
    padding-left: 0;
    margin-top: 60px;
    margin-bottom: 0
}

.home-showcase .wpb_single_image .vc_figure,
.home-showcase .wpb_single_image .vc_single_image-wrapper,
.home-showcase .wpb_single_image img {
    width: 100%
}

.redchili-pagination a.home {
    color: #e20885
}

.redchili-pagination a.home:hover {
    color: #fff
}

.trheader.stickh .site-header .main-navigation .menu>li.current-menu-item>a,
.trheader.stickh .site-header .main-navigation .menu>li>a:hover {
    color: #e2088b
}

.redirect-logos img {
    display: inline-block;
    width: 150px;
    margin: 0 25px
}

.redirect-logos {
    display: inline-block;
    width: 100%;
    text-align: center
}

.redirect-logos img.redirect-logo {
    width: 100px
}

#exampleModal .btn-primary.ecommerce_redirection:hover,
#exampleModal .btn.popup_close:hover {
    background: #e20b8c;
    color: #fff;
    border-color: #e20b8c
}

#exampleModal .btn-primary.ecommerce_redirection {
    background: #511972;
    border-color: #511972
}

#exampleModal button.close {
    opacity: 1
}

#exampleModal .close:focus,
#exampleModal .close:hover {
    color: #e20c8a;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: 1;
    background: 0 0
}

#exampleModal.modal {
    z-index: 99999999
}

.modal-body p {
    padding-right: 30px
}

.page-id-2231 .content-area {
    padding: 100px 0 0
}

.map-block {
    padding-bottom: 00px
}

.about-page {
    padding: 50px 0
}

a.home {
    color: #fff
}

.contact-details .rt-contact-info ul li:nth-child(even),
.contact-details .rt-contact-info ul li:nth-child(odd) {
    width: 100%;
    color: #222
}

.contact-details .rtin-section-title-left h2 {
    position: relative;
    margin-bottom: 40px;
    font-weight: 500;
    font-size: 28px!important
}

.contact-details .rtin-section-title-left h2::before {
    background: #511972;
    position: absolute;
    content: none;
    left: 0;
    bottom: -5px;
    height: 4px;
    width: 50px
}

body .contact-form h2:after {
    content: none
}

.contact-details .rtin-section-title-left h2,
.contact-form h2 {
    border-bottom: 4px solid #511972;
    padding-bottom: 8px;
    display: inline-block;
    width: auto;
    line-height: 1.4
}

.redchili-pagination,
body .ls-v6 .ls-thumbnail-hover {
    display: none!important
}

.contact-details .rt-contact-info ul {
    margin-top: 0
}

.home .site-header .bottomBorder .main-navigation ul#menu-jellyfish-mainmenu {
    margin-top: 17px
}

.site-header .main-navigation ul#menu-jellyfish-mainmenu {
    margin-top: 30px
}

.site-header .bottomBorder .main-navigation ul#menu-jellyfish-mainmenu {
    margin-top: 22px
}

h2.vc_custom_heading.custome-heading-home {
    font-weight: 700;
    letter-spacing: .02em;
    margin-bottom: 30px;
    line-height: 1.4
}

h2.vc_custom_heading.custome-heading-home span.title-quote {
    position: relative
}

h2.vc_custom_heading.custome-heading-home i.fa {
    font-size: 22px;
    top: -20px;
    position: relative;
    margin-right: 7px;
    color: #511972
}

h2.vc_custom_heading.custome-heading-home i.fa.fa-quote-right {
    margin-right: 0;
    margin-left: 7px
}
.beware-tagline {
    padding: 20px 0;
}
.beware-tagline .wpb_wrapper {
    max-width: 840px;
    margin: auto;
    color: #bc0403;
    font-size: 18px;
}
.tophead-contact-number.tophead-contact i.fa.fa-phone {
    margin-right: 0;
    padding-right: 0 !important;
    color: #f6ff01 !important;
}
.special_Offer_text_1{    margin-top: 5px;}
#masthead.site-header.mean-remove{display:block !important;}
.scrollToTop i{padding: 15px;}


@media(max-width:1440px) {
    .banner-title,
    h3.feature-title-banner,
    span.sub-title-banner,
    ul.feature-bullet-home {
        margin-left: -40px
    }
    .finance-homeslider-btn.ls-layer,
    a.ls-layer-link {
        margin-top: 30px!important;
        margin-left: -20px!important
    }
    span.sub-title-banner {
        margin-top: 10px
    }
    .banner-title {
        font-size: 50px
    }
    #layerslider_4 .banner-title {
        font-size: 45px
    }
    ul.feature-bullet-home li {
        font-size: 18px
    }
    .home-features,
    .home-generation,
    .home-products,
    .home-testimonial {
        padding: 60px 0
    }
    .home .site-header .main-navigation ul#menu-jellyfish-mainmenu {
        margin-top: 40px
    }
}

@media(max-width:1280px) {
    .banner-title,
    h3.feature-title-banner,
    span.sub-title-banner,
    ul.feature-bullet-home {
        margin-left: -25px
    }
    .finance-homeslider-btn.ls-layer,
    a.ls-layer-link {
        margin-left: -10px!important;
        margin-top: 10px!important
    }
    #tophead .tophead-contact {
        width: 234px
    }
    body .site-header .main-navigation ul li a {
        font-size: 14px;
        padding: 8px 8px
    }
    ul.feature-bullet-home li {
        font-size: 14px
    }
    ul.feature-bullet-home {
        padding-top: 15px
    }
    .home-features .wpb_text_column {
        font-size: 16px
    }
    .rtin-section-title-center h2,
    .rtin-section-title-left h2 {
        font-size: 32px!important
    }
    .home .site-header .bottomBorder .main-navigation ul#menu-jellyfish-mainmenu {
        margin-top: 16px
    }
    .call-action-text .wpb_wrapper h3 {
        font-size: 28px
    }
    #layer4-title .banner-title {
        font-size: 40px
    }
    .finance-homeslider-btn.ls-layer.layer-btn,
    a.ls-layer-link {
        margin-top: 40px!important
    }
}

@media(max-width:1024px) {
    .vc_row.wpb_row.vc_row-fluid.about-page {
        padding: 0!important
    }
    #tophead .tophead-contact {
        width: 20%;
        font-size: 15px;
    }
    #tophead .tophead-right {
        width: 56%
    }
    .special_Offer_text_1,
    .special_Offer_text_2 {
        font-size: 15px;
        line-height: 1.5;
    }
    .home .site-header .site-branding a img {
        width: auto;
        padding: 10px 0
    }
    .home #sticker .col-sm-2.col-xs-12 {
        width: 16.66666667%
    }
    #sticker .col-sm-10.col-xs-12 {
        width: 83.33333333%
    }
    .home .site-header .main-navigation ul {
        top: 0
    }
    .banner-title {
        font-size: 160%;
        line-height: 100%
    }
    span.sub-title-banner {
        font-size: 220%
    }
    .banner-title,
    h3.feature-title-banner,
    span.sub-title-banner,
    ul.feature-bullet-home {
        margin-left: 0
    }
    p.seo-homeslider-btn.ls-layer {
        height: 20px!important;
        line-height: 20px!important;
        border-radius: 5px!important
    }
    .home-features,
    .home-generation,
    .home-products,
    .home-testimonial {
        padding: 40px 0
    }
    .rtin-section-title-center h2,
    .rtin-section-title-left h2 {
        font-size: 32px!important;
        margin-bottom: 10px
    }
    .feature-block .wpb_wrapper>p>br {
        display: none
    }
    .home-features .wpb_text_column {
        font-size: 16px
    }
    .call-action-text .wpb_wrapper h3 {
        font-size: 28px
    }
    .finance-homeslider-btn.ls-layer,
    a.ls-layer-link {
        margin-left: 0!important;
        margin-top: 4px!important
    }
    .about-page,
    .content-area,
    .page-id-2231 .content-area {
        padding: 40px 0!important
    }
    .home .content-area {
        padding: 0!important
    }
    .gallery-section .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        width: 24.8%!important;
        float: left!important
    }
    .gallery-section .wpb_image_grid .wpb_image_grid_ul .isotope-item img {
        width: 100%!important;
        height: auto!important
    }
    .map-block {
        padding-bottom: 0
    }
    .home .site-header .main-navigation ul#menu-jellyfish-mainmenu {
        margin-top: 22px
    }
    body .site-header .main-navigation ul li a{font-size: 15px;padding: 8px 5px;letter-spacing: 0;}
}

@media(max-width:991px) {
    h2.vc_custom_heading.custome-heading-home {
        font-size: 24px!important
    }
    div#header-area-space {
        margin-top: 0!important
    }
    .banner-title {
        font-size: 200%
    }
    span.sub-title-banner {
        font-size: 260%;
        line-height: 160%
    }
    .call-action-btns.wpb_column .call-action-jellyfish .vc_btn3,
    .call-action-btns.wpb_column .call-action-seahorses .vc_btn3 {
        font-size: 14px
    }
    .call-action-btns.wpb_column.vc_column_container,
    .call-action-text.wpb_column.vc_column_container {
        width: 50%
    }
    .site-btn .vc_btn3.vc_btn3-size-lg.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
        height: 50px;
        line-height: 50px;
        width: 162px
    }
    .site-btn .vc_btn3.vc_btn3-size-lg.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
        right: 26px
    }
    body .mean-container .mean-nav ul li a {
        color: #000;
        font-family: SegoePrint!important;
        background: #efefef
    }
    .home .content-area {
        padding: 00px 0!important
    }
    .trheader .entry-banner {
        padding-top: 0;
    }
    .trheader.has-topbar .entry-banner .container {
        padding-top: 0;
    }
    .entry-banner .entry-banner-content {
        padding:50px 0;
    }
    body .mean-container .mean-nav ul li {
        border-top: 1px solid #d0d0d0
    }
	#masthead .header-fixed{position:relative;}
    #tophead .tophead-contact{width:100%;}
    #tophead .tophead-contact{line-height:1.4;height:auto;}
    #tophead .tophead-right{width:100%;height:auto;margin-left: 0;}
    #masthead.site-header.mean-remove .container.masthead-container#sticker{display:none;}
}

@media(max-width:768px) {
    .gallery-section .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        width: 24.75%!important
    }
    #meanmenu .tophead-contact {
        display: none
    }
    #meanmenu .tophead-right.tophead-address {
        width: 100%
    }
    #meanmenu .special_Offer_text_1,
    #meanmenu .special_Offer_text_2 {
        font-size: 90%;
        line-height: 100%
    }
    #meanmenu #tophead .tophead-right {
        height: auto
    }
    #meanmenu .special_Offer_text_2 {
        margin-top: 5px
    }
    #meanmenu .mean-bar nav.mean-nav {
        position: absolute
    }
}

@media(max-width:767px) {
    a.ls-gui-element.ls-nav-next,
    a.ls-gui-element.ls-nav-prev {
        display: none!important
    }
    body .ls-v6 .ls-bottom-nav-wrapper {
        top: -17px
    }
    span.sub-title-banner {
        font-size: 100%;
        line-height: 100%
    }
    .banner-title {
        font-size: 150%
    }
    .sub-title-banner br {
        display: none
    }
    .home-generation .rt-text-with-image .col-lg-6.col-md-6.col-sm-6.col-xs-12 img {
        width: 100%
    }
    .feature-block.wpb_column.vc_column_container.vc_col-sm-4 {
        width: 33.33%;
        float: left
    }
    .wpb_column.vc_column_container.vc_col-sm-6 {
        width: 50%;
        float: left
    }
    .home-lamp-product .padding-right-none.vc_col-sm-2 {
        width: 33.33%;
        float: left
    }
    .footer-top-area {
        padding: 30px 0 0
    }
    .footer-top-area ul li{padding-bottom: 0;}
    .footer-about {
        display: none;
    }
    footer .footer-top-area .widget{margin: 0;}
    .footer-bottom-area {
        padding: 10px 0;
    }
    .footer-top-area .rt_footer_social_widget .footer-social{margin-top: 10px;}
    .rtin-section-title-center h2,
    .rtin-section-title-left h2 {
        font-size: 26px!important;
        margin-bottom: 10px
    }
    .contact-details .rtin-section-title-left h2,.contact-form h2{font-size: 26px !Important;margin-bottom: 20px;}
    .home-showcase .wpb_column.vc_column_container {
        width: 33.33%
    }
    .call-action-btns.wpb_column.vc_column_container,
    .call-action-text.wpb_column.vc_column_container {
        width: 100%!important;
        text-align: center
    }
    .call-action-btns.wpb_column .call-action-jellyfish .vc_btn3,
    .call-action-btns.wpb_column .call-action-seahorses .vc_btn3 {
        font-size: 14px;
        padding: 12px 20px
    }
    .vc_btn3-container.call-action-jellyfish,
    .vc_btn3-container.call-action-seahorses.vc_btn3-inline {
        margin-bottom: 6px!important
    }
    .call-action-text .wpb_wrapper h3 {
        font-size: 24px
    }
    .rt-owl-nav-3 .owl-custom-nav {
        margin-top: 20px
    }
    .home-lamp-product .padding-right-none.vc_col-sm-2 img {
        margin-bottom: 15px
    }
    .home-lamp-product .padding-right-none.vc_col-sm-2:nth-child(5) img,
    .home-lamp-product .padding-right-none.vc_col-sm-2:nth-child(6) img {
        margin-bottom: 0
    }
    .gallery-section .wpb_image_grid .wpb_image_grid_ul .isotope-item img {
        width: 100%;
        height: auto
    }
    .gallery-section .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        width: 33.1%!important
    }
    .video-sections .wpb_column.vc_column_container.vc_col-sm-4 {
        width: 50%;
        float: left;
        margin-bottom: 30px
    }
    .redirect-logos img {
        width: 120px
    }
    .entry-banner .entry-banner-content {
        padding:30px 0;
    }
    .entry-banner .entry-banner-content h1{font-size: 28px;margin-bottom: 0;}
    .map-block {
        padding-bottom: 0
    }
    .about-page, .content-area, .page-id-2231 .content-area{padding: 30px 0 !important;}
}

@media(max-width:480px) {
    .form-group.cont-side,
    .home-generation .rt-text-with-image .col-lg-6.col-md-6.col-sm-6.col-xs-12 img.attachment-full.size-full {
        width: 100%
    }
    .banner-title {
        font-size: 160%
    }
    span.sub-title-banner {
        font-size: 110%;
        line-height: 110%
    }
    .sub-title-banner br {
        display: block
    }
    .site-btn .vc_btn3.vc_btn3-size-lg.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
        margin-top: 0
    }
    .padding-right-none {
        width: 50%!important;
        float: left
    }
    .call-action-btns.wpb_column.vc_column_container,
    .call-action-text.wpb_column.vc_column_container {
        width: 100%;
        text-align: center
    }
    .call-action-btns.wpb_column .call-action-jellyfish,
    .call-action-btns.wpb_column .call-action-seahorses {
        margin-bottom: 7px
    }
    .call-action-btns.wpb_column .call-action-jellyfish .vc_btn3,
    .call-action-btns.wpb_column .call-action-seahorses .vc_btn3 {
        padding: 12px 20px
    }
    .home-products .rtin-section-title-left h2 {
        text-align: center!important
    }
    .rt-owl-nav-3 .owl-custom-nav {
        margin-top: 20px
    }
    .feature-block.wpb_column.vc_column_container.vc_col-sm-4 {
        width: 100%;
        float: left
    }
    footer .footer-top-area #nav_menu-6 ul.menu li {
        margin: 0 4px;
        font-size: 14px
    }
    .call-action-text .wpb_wrapper h3 {
        font-size: 22px
    }
    .wpb_column.vc_column_container.vc_col-sm-6 {
        width: 100%;
        float: left
    }
    .home-showcase .wpb_column.vc_column_container {
        width: 100%
    }
    .video-sections .wpb_column.vc_column_container.vc_col-sm-4 {
        width: 100%;
        float: left;
        margin-bottom: 20px
    }
    .gallery-section .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        width: 49.5%!important;
        float: left
    }
    .video-sections .wpb_column.vc_column_container.vc_col-sm-4:last-child {
        margin-bottom: 0
    }
    .redirect-logos img {
        width: 120px;
        margin: 0
    }
    #meanmenu .special_Offer_text_1,
    #meanmenu .special_Offer_text_2 {
        font-size: 75%;
        line-height: 100%
    }
    .home-videos {
        margin-bottom: 20px!important
    }
}

@media(max-width:479px) {
    .redirect-logos img {
        width: 140px;
        margin: 0
    }
    .redirect-logos img.redirect-logo {
        display: block;
        margin: 30px auto;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg)
    }
    .rt-contact-info ul li:nth-child(even),
    .rt-contact-info ul li:nth-child(odd) {
        width: 100%
    }
    .home-testimonial .rt-testimonial-one .rtin-single-testimonial .rtin-testimo-info .rtin-testimo-title h3{font-size: 16px;}
    .special_Offer_text_1, .special_Offer_text_2 {font-size: 12px; margin-top: 0;}
    .entry-banner .entry-banner-content{padding: 20px 0;}
    .entry-banner .entry-banner-content h1{font-size: 26px;}
    #tophead .tophead-contact{font-size: 12px;}
    .about-page, .content-area, .page-id-2231 .content-area{padding: 20px 0 !important;}
    .contact-details .rtin-section-title-left h2,.contact-form h2{font-size: 20px !important;}
    .rtin-section-title-center h2, .rtin-section-title-left h2{font-size: 20px !important;}
}
@media (max-width:414px){
    .entry-banner .entry-banner-content{padding: 15px 0;}
    .entry-banner .entry-banner-content h1{font-size: 22px;}
}

@media(max-width:320px) {
    .redirect-logos img {
        width: 90px;
        margin: 0
    }
    .redirect-logos img.redirect-logo {
        width: 60px
    }
}

@media all and (-ms-high-contrast:none) {
    .wpb_single_image img {
        background: #fff
    }
    .wpb_single_image img,
    ::-ms-backdrop {
        background: #fff
    }
}

.grecaptcha-badge 
{
    bottom: 70px !important;
	z-index:9999 !important;
}


.woocommerce-shipping-calculator
{
	display:none;
}

@media (min-width:768px){
    .woocommerce.no-sidebar ul.products.columns-4 li.product{width: 24.25%;}
.woocommerce.no-sidebar ul.products.columns-4 li.product.last {margin-right: 0;}
}
.woocommerce ul.products.columns-4 li.product h3{margin-top: 20px;}

.woocommerce-shipping-totals td[data-title="Shipping"] table tr th, .woocommerce-shipping-totals td[data-title="Shipping"] table tr td {
    width: 100% !important;
    float: none;
    display: block;
    text-align: left !important;
    padding-left: 0;
    padding-right: 0;
}
.woocommerce-shipping-totals td[data-title="Shipping"] table tr td {
    border-bottom: 0;
}
.woocommerce-shipping-totals td[data-title="Shipping"] table tr th {
    border-bottom: 0;
    border-top: 1px solid #ebe9eb !important;
}

p.woocommerce-shipping-destination
{
	display:none;
}

.woocommerce .cart-collaterals .cart_totals table tr th, .woocommerce-page .cart-collaterals .cart_totals table tr td {
	width: 100%;
	display: inline-block;
	text-align:left !important;
}
.woocommerce .cart-collaterals .cart_totals table tr th {
	border: 0;
}
.special_Offer_text_1 {
    text-transform: uppercase;
    color: #bc0403;
    letter-spacing: 0;
    margin-top: 0;
}
.special_Offer_text_1 h2 {
    display: inline-block;
    font-size: 21px;
    font-weight: bold;
    color: #e2088b;
    margin-bottom: 0;
}
.special_Offer_text_1 h3 {
    display: inline-block;
    font-size: 17px;
    text-transform: capitalize;
    color: #e2088b;
    margin-bottom: 0;
}
.special_Offer_text_2{font-size: 14px;letter-spacing: 0;line-height: 1.44;}
.special-offer-4{
    font-size: 14px;
    color: #e2088b;
    font-weight: 500;
}
@media (max-width:767px){
    .special_Offer_text_1 h2{font-size: 18px;}
    .special_Offer_text_1 h3{font-size: 15px;}
}
@media (max-width:479px){
    .special_Offer_text_1 h2{font-size: 16px;}
    .special_Offer_text_1 h3{font-size: 14px;}
    .special_Offer_text_2,.special-offer-4{font-size: 12px;}
}
@media (max-width:359px){
    .special_Offer_text_1 h2{font-size: 15px;}
    .special_Offer_text_2,.special-offer-4{font-size: 10px;}
}